html{height: 100%;}

body
{ background: #FFFFFF url(back_6.png) repeat-x;
  color: #4B3B3B;
}

blockquote
{ background-color: #F7EFEF;
  color: #4B3B3B;
  border-color: #D3BDBE;
}

#links, #links a
{ background-color: transparent;
  color: #4B3B3B;
}

#links a:hover
{ background-color: transparent;
  color: #FFFFFF;
}

#logo
{ background: #928080 url(logo_6.jpg) no-repeat;
  color: #4B3B3B;
  border-color: #FFFFFF;
}

#logo h1
{ background-color: transparent;
  color: #FFFFFF;
}  

#content, #column1, #column2
{ background-color: #FFFFFF;
  color: #4B3B3B;
} 

#column2 h1
{ background: transparent;
  color: #4B3B3B;
  border-color: #F7EFEF;
}

#menu, #addlinks, .sidebaritem
{ background: #FFFFFF url(box_6.png) repeat-x;
  color: #4B3B3B;
}

#menu li a, #addlinks li a
{ background-color: transparent;
  color: #4B3B3B;
  border-color: #FFFFFF;
} 

#menu li a:hover, #menu li a#selected, #addlinks li a:hover
{ background-color: #928080; 
  color: #FFFFFF;
  border-color: #FFFFFF;
} 

.sidebaritem a, #column2 a
{ background-color: transparent;
  color: #83452F;
}

.sidebaritem a:hover, #column2 a:hover
{ background-color: #F7EFEF;
  color: #4B3B3B;
}

#footer, #footer a
{ background-color: #928080;
  color: #4B3B3B;
}

#footer a:hover
{ background: #928080;
  color: #FFFFFF;
}

input, textarea
{ background-color: #FFFFFF;
  color: #4B3B3B;
  border-color: #725554;
}

/* TEMP */
#content a.btn
{ background: url(unselect.png) no-repeat;
  color: #4B3B3B;
  padding: 0px 0px 0px 18px;
  text-decoration: none;
}

#content a.btn:hover, #content a.btnchosen, #content a.btnchosen:hover 
{ background: url(select.png) no-repeat;
  color: #4B3B3B;
  padding: 0px 0px 0px 18px;
  text-decoration: none;
}

.style1 {font-size: 150%}
.style7 {font-size: 90%}


.footer { height:16px; width:100%; color:#fff; padding:7px 0 7px 3px; margin:0 auto; position:fixed; font:11px Tahoma; background: url(footer-bg.png) repeat; bottom:0; left:0; z-index:999999; }
.footer .l { width:400px; float:left; }
.footer .r { width:400px; float:right; text-align:right; padding:0 5px 0 0; }
.footer a { color:#ccc; text-decoration:none; }
.footer a:hover { color:#fff; text-decoration:underline; }